<?php
$dalTablesenuc_professores = array();
$dalTablesenuc_professores["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_professores["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_professores["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_professores["nome"] = array("type"=>200,"varname"=>"nome");
$dalTablesenuc_professores["email"] = array("type"=>200,"varname"=>"email");
$dalTablesenuc_professores["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_professores["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTablesenuc_professores["celular"] = array("type"=>200,"varname"=>"celular");
$dalTablesenuc_professores["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTablesenuc_professores["nascimento"] = array("type"=>7,"varname"=>"nascimento");
$dalTablesenuc_professores["etnia"] = array("type"=>3,"varname"=>"etnia");
$dalTablesenuc_professores["renda"] = array("type"=>3,"varname"=>"renda");
$dalTablesenuc_professores["estado"] = array("type"=>3,"varname"=>"estado");
$dalTablesenuc_professores["cidade"] = array("type"=>3,"varname"=>"cidade");
$dalTablesenuc_professores["escolaridade"] = array("type"=>3,"varname"=>"escolaridade");
$dalTablesenuc_professores["curso"] = array("type"=>3,"varname"=>"curso");
$dalTablesenuc_professores["materias"] = array("type"=>200,"varname"=>"materias");
$dalTablesenuc_professores["tipo"] = array("type"=>3,"varname"=>"tipo");
$dalTablesenuc_professores["ingresso_nucleo"] = array("type"=>7,"varname"=>"ingresso_nucleo");
$dalTablesenuc_professores["bolsista"] = array("type"=>200,"varname"=>"bolsista");
$dalTablesenuc_professores["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_professores["atualizado"] = array("type"=>3,"varname"=>"atualizado");
$dalTablesenuc_professores["motivo"] = array("type"=>3,"varname"=>"motivo");
$dalTablesenuc_professores["ativo"] = array("type"=>3,"varname"=>"ativo");
$dalTablesenuc_professores["id_mdl"] = array("type"=>3,"varname"=>"id_mdl");
$dalTablesenuc_professores["ultimo_score"] = array("type"=>3,"varname"=>"ultimo_score");
$dalTablesenuc_professores["data_ultimo_score"] = array("type"=>7,"varname"=>"data_ultimo_score");
	$dalTablesenuc_professores["id"]["key"]=true;

$dal_info["Tables__senuc_professores"] = &$dalTablesenuc_professores;
?>